# reguser.list [mask]

Lists the registered users

Syntax

    reguser.list [mask]

Description
Lists the entries in the registered users database. If <mask> is specified, only entries matching the <mask> and the entries with no registration masks are listed. Please note that <mask> is a wildcard string that will match wildcard strings... don't get messed with that :D
See also
Registered users database interface, Registered users database, [cmd]reguser.add[cmd], reguser.remove, [fnc]reguser.match[/fnc], [fnc]reguser.exactMatch[/fnc]

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004